package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum UserType {

    ADMIN("1", "管理员"),
    USER("2", "用户");

    private final String code;
    private final String name;
    
}
